/* Text Elements */

p.paragraph {
  margin-top: 10px;
  padding-right: 10px;
  padding-left: 0;
  color: #000;
  font-size: 14px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.paragraph-2 {
  float: right;
  clear: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 0;
  padding-bottom: 0;
  width: auto;
  font-size: 14px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.paragraph-3 {
  margin-top: 17px;
  margin-bottom: 20px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.copywrite-text {
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 0;
  padding-bottom: 0;
  width: 40%;
  font-size: 12px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.Text-info-r {
  float: right;
  clear: right;
  margin-top: 0;
  margin-bottom: 0;
  width: 20%;
  color: #663653;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.Text-info {
  float: right;
  clear: none;
  margin-top: 0;
  margin-bottom: 0;
  width: 20%;
  color: #663653;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.Text-Info-l {
  float: right;
  clear: none;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  color: #663653;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

a.link-text.Bottom-Link {
  float: right;
  margin-top: 0;
  margin-bottom: 0;
  width: 25%;
  color: #9e7b2f;
  text-align: right;
  font-weight: 700;
  font-size: 12px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

a.link-text.info-Link-r {
  float: right;
  clear: right;
  margin-top: 0;
  margin-bottom: 0;
  width: 20%;
  color: #9e7b2f;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

a.link-text.info-Link {
  float: right;
  clear: none;
  margin-top: 0;
  margin-bottom: 0;
  width: 20%;
  color: #9e7b2f;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

/* Image Elements */

img.image-4-3.banner {
  display: block;
  float: none;
  clear: none;
  margin: -2px auto 8px auto;
  padding-top: 0;
  max-width: none;
  width: 100%;
}

/* Layout Elements */

body > .row.main {
  max-width: 960px;
  background-color: #e3dfe3;
}

body > .row.header {
  min-height: 0;
  max-width: 960px;
  background-color: #e3dfe3;
}

body {
  background-color: #000;
}

body > .row > [class*='coffee-span-'].full-column {
  float: left;
  min-height: 35px;
  background-color: #fff;
}

body.grid-1 {
  background-color: #857a85;
}

body > .row > [class*='coffee-span-'].column-1 {
  min-height: 58px;
  background-color: #fff;
}

body > .row.navigation {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 0;
  max-width: 960px;
  background-color: #000;
}

body > .row {
  max-width: none;
}

.subgrid > .row > [class*='coffee-span-'].image-column {
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row > [class*='coffee-span-'].left-text-col {
  padding-left: 0;
}

.subgrid.centered-subgrid {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  min-width: 10px;
  min-height: 0;
  max-width: none;
  width: 100%;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row > [class*='coffee-span-'].bottom-column {
  min-height: 15px;
  border-top: 1px solid #663653;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
  float: right;
  clear: none;
  padding-right: 0;
  padding-left: 0;
  min-height: 50px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
  float: right;
  clear: none;
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
  float: right;
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row.subgrid-row-1 {
  max-width: 950px;
}

.subgrid > .row.subgrid-row-2 {
  max-width: none;
}

.subgrid > .row.subgrid-row-3 {
  max-width: 950px;
}

.subgrid > .row.subgrid-row-4 {
  max-width: none;
}

.subgrid > .row.subgrid-row-5 {
  max-width: 950px;
}

.subgrid > .row.subgrid-row-6 {
  max-width: none;
}

.subgrid > .row.subgrid-row-7 {
  max-width: none;
}

.subgrid > .row.subgrid-row-8 {
  max-width: none;
}

.subgrid > .row.subgrid-row-9 {
  max-width: 960px;
}

.subgrid > .row.subgrid-row-10 {
  max-width: 950px;
}

.subgrid > .row.subgrid-row-11 {
  max-width: none;
}

.subgrid > .row.subgrid-row-12 {
  max-width: 960px;
}

@media screen and (max-width: 1017px) {
  /* Image Elements */

  a.link-image-4-3.image-link-1 {
    max-width: none;
    width: 30%;
  }

  a.link-image-4-3.image-link-1 img {
    max-width: none;
  }
}

@media screen and (max-width: 720px) {
  /* Text Elements */

  p.paragraph {
    padding-right: 8px;
    padding-left: 10px;
  }

  p.paragraph.copywrite-text {
    padding-left: 0;
    width: 45%;
    font-size: 9px;
  }

  a.link-text.Bottom-Link {
    font-size: 9px;
  }

  /* Image Elements */

  img.image-4-3.banner {
    margin-top: 0;
    max-width: 960px;
  }

  /* Layout Elements */

  .subgrid > .row > [class*='coffee-span-'].left-text-col {
    padding-left: 10px;
  }
}

@media screen and (max-width: 480px) {
  /* Text Elements */

  p.paragraph {
    font-size: 13px;
  }

  p.paragraph.paragraph-2 {
    font-size: 10px;
  }

  p.paragraph.copywrite-text {
    font-size: 9px;
  }
}

@media screen and (max-width: 320px) {
  /* Layout Elements */

  body > .row.navigation {
    margin-bottom: 0;
  }
}